Name:          hunspell-uk
Version:       1.6.0
Release:       2mamba
Summary:       Ukrainian (UA) hunspell dictionaries
Group:         System/Internationalization
Vendor:        openmamba
Distribution:  openmamba
Packager:      gil <puntogil@libero.it>
URL:           http://sourceforge.net/projects/ispell-uk/
Source:        http://downloads.sourceforge.net/project/ispell-uk/spell-uk/%{version}/myspell-uk_UA-%{version}.zip
License:       GPL, LGPL, MPL
Requires:      hunspell
#BuildArch:     noarch
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
Ukrainian (UA) hunspell dictionaries.

%prep
%setup -q -c %{name}-%{version}

%build

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

mkdir -p %{buildroot}%{_datadir}/myspell
cp -p uk_UA.dic uk_UA.aff %{buildroot}%{_datadir}/myspell/

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_datadir}/myspell
%doc README_uk_UA.txt

%changelog
* Sun Apr 10 2011 Ercole 'ercolinux' Carpanetto <ercole69@gmail.com> 1.6.0-2mamba
- rebuilt

* Tue Mar 15 2011 gil <puntogil@libero.it> 1.6.0-1mamba
- package created by autospec
